#define gtk	((GtkFileSelection *) gtk)
- (GTKWidget *) okButton
{
    return GTK_GET_OBJECT(gtk->ok_button);
}
- (GTKWidget *) cancelButton
{
    return GTK_GET_OBJECT(gtk->cancel_button);
}
- (GTKWidget *) helpButton
{
    return GTK_GET_OBJECT(gtk->help_button);
}
#undef gtk
